octonet - Segnalazione #158

Sidebar destra non scorre
01/19/2017 10:20 AM - Mark Caglienzi

Status: Chiuso Start date:
Priority: Normale Due date:
Assignee: Christopher R. Gabriel % Done:
Category: Estimated time:
Target version:

Description

Se la lunghezza del content della pagina non supera la schermata del computer, la sidebar a destra non ¢ utilizzabile fino in fondo,
perché non scorre (I'unico modo che ho trovato per utilizzarla e cliccare sulle voci che normalmente non si vedono & fare zoom out

della pagina con Cirl -).

Allego screenshot

Associated revisions

Revision 08ed16e2 - 01/19/2017 12:24 PM - Christopher R. Gabriel
refs #158

History

#1 - 01/19/2017 10:22 AM - Christopher R. Gabriel
- Assignee set to Christopher R. Gabriel

prendo io

#2 - 01/19/2017 12:25 PM - Christopher R. Gabriel

- Status changed from Nuovo to Commenti

- Assignee changed from Christopher R. Gabriel to Mark Caglienzi

Ora come va? pushato in master

#3 - 01/19/2017 12:25 PM - Christopher R. Gabriel
- File Screenshot from 2017-01-19 12_25 47.png added

#4 - 01/19/2017 02:13 PM - Mark Caglienzi
- Assignee changed from Mark Caglienzi to Christopher R. Gabriel

Confermo che ora & ok, grazie!

#5 - 01/19/2017 02:13 PM - Christopher R. Gabriel

- Status changed from Commenti to Chiuso

Ok

Files

Configure sites allowed by the content filter-f38c076b.png 56.9 KB 01/19/2017 Mark Caglienzi

Screenshot from 2017-01-19 12_25_47.png 90.5 KB 01/19/2017 Christopher R. Gabriel
04/10/2024 1/1



http://www.tcpdf.org

